package com.bonus.canteen.core.merchant.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDateTime;

@ApiModel("商家信息")
public class MercMerchantEndTimeVO {
   @ApiModelProperty("授权截止日期")
   private LocalDateTime endTime;
   @ApiModelProperty("状态")
   private Integer status;

   public LocalDateTime getEndTime() {
      return this.endTime;
   }

   public Integer getStatus() {
      return this.status;
   }

   public void setEndTime(final LocalDateTime endTime) {
      this.endTime = endTime;
   }

   public void setStatus(final Integer status) {
      this.status = status;
   }

   public String toString() {
      String var10000 = String.valueOf(this.getEndTime());
      return "MercMerchantEndTimeVO(endTime=" + var10000 + ", status=" + this.getStatus() + ")";
   }
}
